GridStatusMultiRange

Adds spell-based range checking to Grid, and the ability to check multiple ranges.

This plugin works exactly the same as the old multiple range-checking in Grid earlier than r1404.

If you don't have a specific need for this method of range checking, it is strongly recommended that you just use Grid's standard range checking feature instead of this plugin.

Language Support

Works in all languages. Translated into English, Deutsch, Español, Français, Italiano, Português, Русский, 한국어, 简体中文, and 繁體中文. To add or update translations for any locale, enter them on the CurseForge project page.

Feedback

To report a bug, please submit a bug report. Fill in all as much of the ticket submission form as you can, and check on your ticket after a few days in case I need more information.

For questions or other feedback, you can post a comment on WoWInterface or post on the WowAce forums.

Facts

Date created
Feb 11, 2011
Categories
Last update
Nov 30, 2013
Development stage
Mature
Language
  • deDE
  • enUS
  • esES
  • esMX
  • frFR
  • itIT
  • koKR
  • ptBR
  • ruRU
  • zhCN
  • zhTW
License
Phanx's Addon License
Curse link
GridStatusMultiRange
Downloads
17,075
Recent files

Authors

Relationships

Required dependency
Grid
Embedded library
LibGratuity-3.0